Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

QT on beaglebone black



  • I am unable to install qt4-embedded on my BBB through 'apt-get install qt4-embedded' as it shows an error as 'E: Unable to locate package qt4-embedded'.
    I am using a pre-installed Debian image on my BBB. Thanks in advance.


  • Lifetime Qt Champion

    Hi,

    AFAIK, there's no prebuilt package of Qt 4 Embedded. You'll have to cross-compile it yourself if you need the embedded features.


Log in to reply